---
- name: Install pgbouncer
  ansible.builtin.import_tasks: install.yml
  when: pgbouncer_state is match('true|yes|enabled|present')

- name: Remove pgbouncer
  ansible.builtin.import_tasks: remove.yml
  when: pgbouncer_state is match('false|no|disabled|absent')
